package com.emr.entity;

import java.util.Date;

public class ExportTaskDetails {

    private Integer id;

    private Integer taskid;

    private String inpno;

    private Date dischargedatetime;

    private Integer state;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getTaskid() {
        return taskid;
    }

    public void setTaskid(Integer taskid) {
        this.taskid = taskid;
    }

    public String getInpno() {
        return inpno;
    }

    public void setInpno(String inpno) {
        this.inpno = inpno == null ? null : inpno.trim();
    }

    public Date getDischargedatetime() {
        return dischargedatetime;
    }

    public void setDischargedatetime(Date dischargedatetime) {
        this.dischargedatetime = dischargedatetime;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }
}